:root {
	--prim-color: #0096db;
	--sec-color: #a6ce38;
	--ter-color: #c2ecff;
	--quat-color: #d6d6d6;
	--dark-color: #121518;
	--text-color: #161616;
}

.btn-primary, .bg-primary {
	background-color: var(--prim-color) !important;
}

.bg-secondary  {
	background-color: var(--sec-color) !important;
}

.btn-tertiary, .bg-tertiary {
	background-color: var(--ter-color) !important;
}

.bg-quaternary  {
	background-color: var(--quat-color) !important;
}

.text-color-primary {
	color: var(--prim-color) !important;
}

.text-color-secondary {
	color: var(--sec-color) !important;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: normal;
	text-transform: none;
}

.main h1 {
	font-size: 55px;
}

.main h2 {
	font-size: 30px;
}

.main h3 {
	font-size: 25px;
}

.main h4 {
	font-size: 20px;
}

.main h5 {
	font-size: 16px;
}

.main h6 {
	font-size: 14px;
}

@font-face {
	font-family: 'Saira SemiCondensed';
	src: local('SairaSemiCondensed'), url("../fonts/SairaSemiCondensed-Medium.ttf") format("truetype");
}


.roboto {
	font-family: 'Roboto', sans-serif;
}

.saira {
	font-family: 'Saira SemiCondensed', sans-serif;
	text-transform: uppercase;
}

.helvetica {
	font-family: 'Helvetica', sans-serif;
}

@media (max-width: 576px) {
	.main h1 {
		font-size: 50px;
	}

	.main h2 {
		font-size: 30px;
	}

	.main h3 {
		font-size: 24px;
	}

	.main h4 {
		font-size: 20px;
	}

	.main h5 {
		font-size: 14px;
	}

	.main h6 {
		font-size: 12px;
	}
}

.main {
	min-height: 75vh;
}

.main p, .main ul li {
	font-size: 1.25em;
	font-weight: 400;
	line-height: 32px;
	color: var(--text-color);
}

.main small, .main .small {
	font-size: 14px;
	color: var(--text-color);
}

@media (min-width: 992px) {
	#header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a,
	#header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
		color: var(--text-color);
	}

	.sticky-header-active #header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a,
	.sticky-header-active #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
		color: white;
	}
}

@media (max-width: 991px) {
	#header .header-nav-main nav > ul > li > a.active {
		background: var(--prim-color);
	}
	#header .header-nav-main nav > ul > li > a {
		color: var(--prim-color);
	}
}
}




.bg-black {
	background-color: black;
}

.body {
	font-family: Roboto, sans-serif;
	color: var(--text-color);
}


.main {
	color: #000;
	background-color: #FFF;
	border-bottom: 2px solid var(--prim-color);
}


html .bg-color-dark, html .bg-dark {
	background-color: var(--dark-color) !important;
}

html .scroll-to-top {
	font-size: 1em;
	padding: 5px 10px 30px 10px;
	transform: translateX(-50%);
	margin: 0 50%;
	min-width: 54px;
	transition: opacity 0.3s;
	background: #404040;
	border-radius: 10px 10px 0 0;
}

/* Whatsapp icon */

.whatsapp-button {
	position:fixed;
	width:60px;
	height:60px;
	bottom: 10px;
	right: 24px;
	background-color:#25D366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;
	z-index: 10;
}

@media (max-width: 576px) {
	.whatsapp-button {
		position:fixed;
		width:60px;
		height:60px;
		bottom: 24px;
		left: 24px;
	}

}

.whatsapp-icon {
	margin-top: 8px;
	margin-left: 2px;
	font-size: 3em;
}


.gray-scale {
	filter: grayscale(100%);
}

.img-white {
	filter: brightness(0) invert(1);
}

.bg-watermark {
	background-image: url("../img/elements/bg-watermark.png");
	background-position: center center;
	background-repeat: no-repeat;
}

.img-bw {
	filter: brightness(65%) invert(1) grayscale(100%);
}

.featured-box.custom-featured-box-with-video > .custom-featured-box-video {
	position: absolute;
	top: 10px;
	left: 50px;
	width: 100%;
	height: auto;
	z-index: 1;
	transition: ease all 300ms;
}

.featured-box.custom-featured-box-with-video .featured-box-background {
	z-index: 2;
}

.custom-bg-color-light-1 {
	background-color: #fff !important;
}

.custom-svg-background-1 {
	position: absolute;
	width: 1000%;
	top: 0;
	left: 35%;
	height: 100%;
	transform: translate(-50%, 0);
}

.arrow {
	background: transparent url(../img/elements/arrows.png) no-repeat 0 0;
}


#header .header-nav-top .dropdown-menu:before {
	right: 77px;
}


.toggle-title {
	font-size: 1.25em;
}


.toggle-content {
	padding-bottom: 35px;
}
